body {
	font-family: "Roboto", Roboto, Arial, sans-serif;
	font-weight: 300;
}

p {
	font-size: 20px;
	font-family: "Roboto", Roboto, Arial, sans-serif;
	font-weight: 300;
	line-height: 30px;
	margin-bottom: 20px;
}

h2 {
	font-size: 45px;
	line-height: 55px;
	font-family: "Roboto", Roboto, Arial, sans-serif;
	margin-bottom: 30px;
}
h3 {
	font-size: 35px;
	line-height: 45px;
	font-family: "Roboto", Roboto, Arial, sans-serif;
	margin-bottom: 30px;
	color: #000000;
}

button > a,.button > a{
	text-decoration: none;
	color: inherit;
}

a {
	text-decoration: none;
	-webkit-transition: color .2s ease, background .2s ease, opacity .2s ease , border-color .2s ease;
	transition: color .2s ease, background .2s ease, opacity .2s ease , border-color .2s ease;
}

a:hover {
	text-decoration: underline;
}

.hidden {
	display: none;
}

.cl {
	clear: both;
}

.lime {
	color: #ccff00;
}

/*.red {*/
	/*color: #cc0000;*/
/*}*/

.white{
	color: #FFF;
}

.red-bg {
	background-color: #f4584a;
}

.turquoise-bg {
	background-color: #00c89f;
}

.turquoise-dark-bg {
	background-color: #1a6b65;
}

.gray-bg {
	background-color: #dbdbdb;
}

.light-gray-bg {
	background-color: #f9f9fa;
}

.dark-bg {
	background-color: #333333;
}

.white-bg {
	background-color: #fff;
}

.wrap {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.inner-left {
	position: absolute;
	left: 0;
	top: 0;
}

.inner-right {
	position: absolute;
	right: 0;
	top: 0;
}

.top-block {
	height: 120px;
	width: 100%;
	background-color: #fff;
	position: fixed;
	left: 0;
	top: 0;
	font-size: 15px;
	line-height: 16px;
	text-transform: uppercase;
	z-index: 600;
	opacity: 0.9;
}

.top-block .wrap {
	height: 120px;
	position: relative;
}

.top-block .logo {
	background: url('../img/logo.png') no-repeat 0 0;
	width: 225px;
	height: 53px;
	display: block;
	float: left;
	position: relative;
	top: 33px;
	left: 0;
	margin: 0 54px 0 50px;
}

.nav-contaner {
	position: relative;
	height: 120px;
}

/*.top-block .nav {*/
	/*height: 120px;*/
	/*line-height: 120px;*/
/*}*/

.top-block .nav li {
	float: left;
	margin-left: 21px;
}

.top-block .nav li:first-child {
	margin-left: 0;
}

.top-block .nav li a {
	text-decoration: none;
	color: #000;
	letter-spacing: -0.6px;
}

.nav-contaner .menu-pointer {
	height: 3px;
	width: 102px;
	position: absolute;
	left: 0;
	bottom: 35px;
}

.block-2 .nav-contaner {
	padding-left: 120px;
	width: 1200px;
}

.block-2 .nav {
	height: 120px;
	line-height: 120px;
}

.block-2 .nav li {
	float: left;
	margin-left: 21px;
	font-size: 24px;
}

.block-2 .nav li a {
	text-decoration: none;
	color: #333;
	letter-spacing: -0.6px;
}

.nav-contaner .menu-pointer-video {
	height: 3px;
	width: 105px;
	position: absolute;
	left: 122px;
	bottom: 35px;
}

/*.top-block .login {
	float: left;
	width: 135px;
	text-align: center;
	display: block;
	height: 120px;
	line-height: 120px;
}

.top-block .login a {
	text-decoration: none;
	color: #bbbbbb;
}*/

/*.top-block .login {
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
	text-align: center;
	display: block;
	height: 120px;
	line-height: 120px;
} */

.top-block .login {
	position: absolute;
	right: 0;
	top: 50px;
	width: 260px;
	text-align: right;
	display: block;
  padding-right:10px;
/*	height: 120px;
	line-height: 120px; */
} 

.top-block .login a.link-btn {
	text-decoration: none;
/*	color: #fff; */
    border-radius: 4px;
    padding: 5px 10px;
    margin-left:15px;  
}

.top-block .login a#login-popup-toggler{
   color:#F5695C;
  border: 2px solid #F5695C;
  background-color:#FFFFFF; 
   
}

.top-block .login a#login-popup-toggler2{
  color:#F5695C;
  border: 2px solid #F5695C;
  background-color:#FFFFFF; 
   
}

/*.top-block .login a#login-popup-toggler:hover{
   color:#FFFFFF;
   background-color:#F5695C;
} */

.top-block .login a#login-go-to-form{
   color:#00C89F;
  border: 2px solid #00C89F;
  background-color:#FFFFFF; 
  
   
}

/*.top-block .login a#login-go-to-form:hover{
   color:#FFFFFF;
   background-color:#00C89F;
} */

a.tel-link{
    color: #666666;
    text-decoration: none;
    font-size: 16px;
}

.login-popup, .login-popup2 {
	display: none;
	height: 600px;
	width: 100%;
	position: fixed;
	left: 0;
	top: 120px;
	z-index: 4500;
	color: #fff;
}

.login-popup .wrap , .login-popup2 .wrap{
	/*width: 1080px;*/
	padding: 120px 0 0 120px;
	position: relative;
	height: 610px;
}

.login-popup .close , .login-popup2 .close {
	width: 62px;
	height: 62px;
	border-radius: 50%;
	background-color: #fff;
	position: absolute;
	right: 170px;
	top: 130px;
	cursor: pointer;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.login-popup2 .close{
	top: 136px;
}

.login-popup .close:hover, .login-popup2 .close:hover {
	box-shadow: 0 0 0 5px #fff;	
}

.login-popup .close i , .login-popup2 .close i{
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url('../img/close.png');
	display: block;
	width: 21px;
	height: 21px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
}

.login-popup .close:hover i , .login-popup2 .close:hover i {
	background-position: -21px 0;
}

.row-input {
	height: auto;
	margin-bottom: 22px;
}

.row-input.last {
	margin-bottom: 35px;
}

.row-input input[type='text'],
.row-input input[type='password'],
.row-input textarea {
	min-height: 43px;
	background: #fff;
	border: none;
	font-size: 24px;
	color: #000;
	padding: 0 10px;
	width: 460px;
	margin-right: 25px;
	font-family: 'Roboto';
	border-radius: 0;
	border: 1px solid #636363
}

.row-input input[type='checkbox'] {
	margin: 0 5px 0 0;
	vertical-align: middle;
}

.row-input label {
	vertical-align: middle;
}

.row-input span {
	line-height: 45px;
	font-size: 20px;
}

.row-input span a {
	color: #fff;
}

.row-input.text {
	line-height: 45px;
}

.login-popup button, .login-popup2 button {
	width: 200px;
	height: 45px;
	line-height: 45px;
	border: 1px solid transparent;
	font-size: 26px;
	color: #fff;
	font-family: 'Roboto';
	cursor: pointer;
	float: left;
	padding: 0;
	margin: 0 25px 0 0;
}

.login-popup button:focus, .login-popup2 button:focus {
	border: 1px solid #ccc;
}

.login-popup .remember-me-container, .login-popup2 .remember-me-container {
	line-height: 45px;
	height: 45px;
	float: left;
}

.login-popup .remember-me-container .remember-me, .login-popup2 .remember-me-container .remember-me {
	vertical-align: middle;
}

.login-popup .remember-me-container label, .login-popup2 .remember-me-container label {
	vertical-align: middle;
	cursor: pointer;
}

.login-popup .password-container, .login-popup2 .password-container {
    position: relative;
}

.login-popup .error-login, .login-popup2 .error-login {
    position: absolute;
    top: 54px;
    left: 10px;
    font-size: 16px;
    line-height: 18px;
}

.link-btn-use {
	margin: 60px 50px 0 120px !important;
	text-align: center;
	width: 310px;	
	text-decoration: none;
	color: #fff;    
    padding: 13px 20px;
	border-radius: 4px;
	border: 3px solid #fff;
	font-size: 21px;
}

.link-btn-use:hover{
	background: #fff;
	color: #f4584a;
}

/*.block-view-control {
	position: absolute;
	right: 48px;
	bottom: 48px;
	width: 29px;
	height: 29px;
	border: 3px solid #fff;
	border-radius: 3px;
}*/

/*.block-view-control >div {*/
	/*width: 19px;*/
	/*height: 19px;*/
	/*position: absolute;*/
	/*left: 5px;*/
	/*top: 5px;*/
	/*cursor: pointer;*/
	/*position: absolute;*/
/*}*/

/*.block-view-control .button-plus {*/
	/*background: url('../img/sign-icons.png') no-repeat -21px 0;*/
/*}*/

/*.block-view-control .button-minus {*/
	/*background: url('../img/sign-icons.png') no-repeat -21px -21px;*/
/*}*/

.block-view-control.dark {
	border: 3px solid #000;
	opacity: 0.5;
}

.block-view-control.dark .button-plus {
	background: url('../img/sign-icons.png') no-repeat 0 0;
}

.block-view-control.dark .button-minus {
	background: url('../img/sign-icons.png') no-repeat 0 -21px;
}

.block-1 {
	height: 730px;
}

.block-1 .left-block {
	position: absolute;
	left: 0;
	top: 0;
	height: 730px;
	width: 600px;
}

.block-1 .right-block {
	position: absolute;
	right: 0;
	top: 0;
	height: 730px;
	width: 600px;
}

.block-1 .slider-container {
	height: 730px;
}

.block-1 .slider-control {
	bottom: 190px;
}

.block-2 {
	height:580px;
}
.block-2-youtube {
	height: auto;
}

.block-3, .block-4, .block-5, .block-6, .block-7 {
	height: 600px;
}

.block-8 {
	height: 450px;
}

.set-of-carousels {
	display: block;
	height: 600px;
	width: 100%;
	overflow: hidden;
}
.set-of-carousels-li {
	display: block;
	height: 600px;
	width: 100%;
	position: relative;
	top: 0px;
}

.slider-container {
	width: 600px;
	height: 600px;
	overflow: hidden;
	color: #fff;
	float: left;
}

.slider-container.request {
	color: #333;
}

.slider-1 {
	position: relative;
}

.slider-container.right .slider-content .main-slide {
	/* width: 450px; */
	padding: 60px 50px 0px 100px;
}

.slider-container .slider-content .hidden-slide.right {
	float: left;
	width: 450px;
	padding: 60px 50px 0 100px;
}

.slider-content {
	height: 600px;
	width: 1800px;
}

.slider-content li {
	width: 600px;
	height: 600px;
	float: left;
}

/*.slider-content li .main-slide {
	width: 440px;
	height: 540px;
	padding: 60px 40px 0 120px;
	float: left;
}*/

.slider-control,
.carousel-points-control {
	position: absolute;
	bottom: 60px;
	left: 120px;
	height: 13px;
	z-index: 500;
}

.carousel-points-control {
/*	bottom: 18px;  */
  position:static;
  bottom:0px;
  left:0px;
  display:inline-block;
	width: auto;
}

.cpc-block{
   position:absolute; 
   width:100%; 
   bottom:18px; 
   left:0px; 
   text-align:center;
}

.carousel-points-control-A {
	left: 501px;
}
.carousel-points-control-B {
	left: 520px;
}
.carousel-points-control-C {
	left: 593px;
}

.slider-container.right .slider-control {
	left: 100px;
}

.slider-control li,
.carousel-points-control li {
	float: left;
	background: url('../img/slider-pointers.png') no-repeat -13px 0;
	width: 13px;
	height: 13px;
	margin-left: 24px;
	cursor: pointer;
}

.slider-control li.active,
.carousel-points-control li.active {
	background: url('../img/slider-pointers.png') no-repeat 0 0;
	cursor: default;
}

.slider-control li:first-child, 
.carousel-points-control li:first-child {
	margin-left: 0;
}

.slider-control.dark li,
.carousel-points-control li {
	background: url('../img/slider-pointers-dark.png') no-repeat -13px 0;
	opacity: 0.5;
}

.slider-control.dark li.active,
.carousel-points-control li.active {
	background: url('../img/slider-pointers-dark.png') no-repeat 0 0;
	cursor: default;
}

.video-container {
	background: #fff;
	height: 300px;
	width: 600px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.slider-2 {
	height: 730px;
	color: #fff;
}

.slider-2 .slider-content {
	height: 730px;
}

.slider-2 .slider-content li {
	height: 730px;
}

.slider-2 .slider-content .main-slide {
	width: 470px;
	height: 160px;
	padding: 570px 50px 0 100px !important;
}

.slider-2 .slider-content .bird {
	background-image: url('../img/bird.png');
	background-repeat: no-repeat;
	background-position:  108px 99px;
	width: 600px;
}

.slider-2 .slider-content .elephant1 {
	background-image: url('../img/elephant1.png');
	background-repeat: no-repeat;
	background-position:  55px 139px;
	width: 600px;
}

.slider-2 .slider-content .bird2 {
	background-image: url('../img/bird2.png');
	background-repeat: no-repeat;
	background-position:  55px 58px;
	width: 600px;
}

.slider-2 .slider-content .butterfly {
	background-image: url('../img/butterfly.png');
	background-repeat: no-repeat;
	background-position:  55px 58px;
	width: 600px;
}

.slider-2 .slider-control {
	bottom: 190px;
}



.block-2 .carousel-container {
	width: 1200px;
	height: 500px;
	position: relative;
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.webinar-carousel .carousel-container  {
    margin-bottom: 0px;
}

.webinar-carousel .carousel-points-control {
    bottom: 18px;
    width: auto;
    position: absolute;
}

.block-2 .carousel-container img {
	visibility: hidden;
	cursor: pointer;
}

.block-2 .wrap {
	position: relative;
	overflow: hidden;
}

.block-2 .carousel-control {
	position: absolute;
   	top:220px;
	width: 60px;
	height: 60px;
	cursor: pointer;
	background-color: #eee;
	border-radius: 50%;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	z-index: 500;
}

.block-2 .carousel-control i {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -10px;
	display: block;
	height: 20px;
	width: 17px;
	background-image: url('../img/carousel-control.png');
	background-repeat: no-repeat;
}

.block-2 .carousel-control:hover {
	box-shadow: 0 0 0 5px #eee;

}

.block-2 .prev {
	left: 100px;
}

.block-2 .prev i {
	background-position: 0 -20px;
	margin-left: -12px;
}

.block-2 .prev:hover i {
	background-position: 0 0;
}

.block-2 .next {
	right: 100px;
}

.block-2 .next i {
	background-position: -17px -20px;
	margin-left: -8px;
}

.block-2 .next:hover i {
	background-position: -17px 0px;
}

.ship-block {
	width: 600px;
	height: 600px;
	background-image: url('../img/ship.png');
	background-repeat: no-repeat;
	background-position: 75px 135px ;
}

.slider-6 h2 {
	color: #333;
}

.slider-6 p {
	color: #333;
}

.elephant-block {
	width: 600px;
	height: 600px;
	background-image: url('../img/elephant.png');
	background-repeat: no-repeat;
	background-position: 75px 166px ;
	float: left;
}

.violet-butterfly-block {
	width: 600px;
	height: 600px;
	background-image: url('../img/violet-butterfly.png');
	background-repeat: no-repeat;
	background-position: 166px 75px ;
	float: left;
}

.request h2 {
	color: #333;
}

.request input[type='text'],
.request input[type='password'],
.request textarea
 {
	width: 358px;
	border-radius: 0;
}
.request textarea{
	height: 175px;
}
.request button {
	width: 200px;
	height: 45px;
	font-size: 26px;
	font-family: 'Roboto';
	cursor: pointer;
}

.request-successful {
	line-height: 600px;
	text-align: center;
	font-size: 30px;
}

.footer {
	line-height: 100px;
	height: 100px;
}

.footer .nav {
	float: left;
	width: 480px;
	height: 100px;
	padding-left: 120px;
}

.footer .nav ul {
	height: 100px;
}

.footer .nav ul li {
	float: left;
	margin-left: 20px;
}

.footer .nav ul li:first-child {
	margin-left: 0;
}

.footer .nav ul li a {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
}

.footer .copyrights {
	float: left;
	width: 500px;
	height: 100px;
	padding-left: 39px;
	color: #8e8e8e;
	font-size: 15px;
}

.footer .left-block{
	width:430px;	
}

.footer .socialmedia{
	float:left; 
	padding-top:15px;
}

.footer .socialmedia a{
	text-decoration:none; 
	padding-right:5px;
}

.footer .right-block{
	width:480px;
}

.car-block{
	 width:1150px;
	 margin:50px auto 0px auto;
	 text-align:center;
	 position:relative;
  }
  
  .car-block-inner{
	 width:1000px;
	 margin:0 auto;
	 overflow:hidden;
  }
  
  .car-block-inner .car-block-item img{
	 width:100%;
  }
  
  .car-arrow{
	 position:absolute;
	 top:40%;
	 cursor:pointer;
  }
  
  .car-arrow-left{
	 left:0px;
  }
  
  .car-arrow-right{
	 right:0px;
  }
  
  .car-block-inner .owl-controls .owl-dots{
	 text-align:center;
	 height:15px;
	 margin-top:30px;
  }
  
  .car-block-inner .owl-controls .owl-dots .owl-dot{
	 background: rgba(0, 0, 0, 0) url("/img/slider-pointers-dark.png") no-repeat scroll -13px 0;
	 opacity: 0.5;
	 cursor:pointer;
	 height: 13px;
	  display: inline-block;
	  width: 13px;
	  margin-right: 20px;
  }
  
  .car-block-inner .owl-controls .owl-dots .owl-dot.active{
	 background: rgba(0, 0, 0, 0) url("../img/slider-pointers-dark.png") no-repeat scroll 0 0;
	 cursor: default;
  }
  
  .car-block-inner .owl-controls .owl-dots .owl-dot:last-child{
	 margin-right:0px;
  }
  
  /*20151108*/
  .footer .white-bg ul li a{
     color: #8e8e8e;
    text-decoration: none;
  }
  
  .footer .white-bg ul li a[href]{
     color: #000000;
  }
  
   /*20151110*/
  .persons{
     width:1200px;
     height:600px;
     margin:0 auto;
     position:relative;
     overflow:hidden;
     color:#FFFFFF !important;
     font-family: "Roboto" !important;
  }
  
  .persons-item{
     position:relative;
     overflow:hidden !important;
     height:600px;
     width:1200px;
  }
  
  
  .persons-item-inner{
     height:600px;
     width:1200px;
     position:absolute;
     top:0px;
     left:0px;
    /* z-index:-1; */
  }
  
  .persons-item-back{
     width:1300px;
     height:700px;
     position:absolute;
     z-index:-1; 
     top:0px;
     left:0px;
  }
  
  .persons-item-back img{
     width:100%;
     height:100%;
  }
  
  .persons-item-block{
     overflow:hidden;
  }
  
  .persons-item-block.parallax-layer{
     position:absolute;
     width:1230px;
     height:630px;
     top:-15px;
     left:-15px;
  } 
  
  .persons-item-block-left{
     position:absolute;
     top:0px;
     left:0px;
     height:100%;
     width:50%;
     background:  url("../img/bg1-shadow-left.png");
  }
  
  .pibl-inner{
     margin:40px 0px 40px 120px;
     overflow:hidden;
  }
  
  .pibl-inner img{
     position:absolute;
     top:220px;
  }    
  
  .pibl-inner-title{
    font-size:30px;
    line-height:1.5em;
  }
  
  img.bg-legend{

    right: 15px;
    margin-top: 20px;
  }
  
  .graphics-pict{
     width:1240px;
     height:640px;
     position:absolute;
     top:-20px;
     left:-20px;
  }
  
  .graphics-pict img{
     top:220px;
    position:absolute;
    left:120px;
  }
  
  .graphics-pict img.bg-legend{
    left:400px;
  }
  
  .persons-item-block-right{
     position:absolute;
     bottom:0px;
     right:0px;
     height:100%;
     width:50%;
     background:  url("../img/bg1-shadow-right.png");
     height:100px;
  }
  
  .pibr-inner{
     margin:15px 20px 0px 100px;
     overflow:hidden;
  }
  
  .pibr-inner-title{
    font-size:24pt;
    margin-bottom:10px; 
  }
  
  .pibr-inner-func{
    font-size: 14pt;
    line-height: 1.5em;
  }
  
  .par-arrow{
     position:absolute;
     top:40%;
     z-index:10;
     cursor:pointer;
  }
  
  .par-arrow-left{
     left:15px;
  }
  
  .par-arrow-right{
     right:15px;
  }
  /*!20151110*/
  
  /*!20151126*/
  .webinar h2{
	font-size: 30px; 
	line-height: 40px; 
	margin-bottom: 20px;
}

.webinar ul{
	font-size: 19px; 
	font-family: 'Roboto';
	line-height: 30px; 
	margin-bottom: 20px; 
	margin-left: 20px; 
	height: 175px;
}

.webinar ul li{
	height: auto; 
	list-style: initial;
}

.webinar p{
	font-size: 19px;										
	color:white;
}

.webinar .link{
	margin-top: 60px;
}

.webinar a{
	text-decoration: none;
    color: white;
    font-size: 26px;
    height: 45px;
    font-family: 'Roboto';
    width: 250px;
    padding: 10px 30px;
}

.webinar .webinar-date{
	width: 378px; 
	text-align: right; 
	margin-top: 35px;
}

.webinar .webinar-date p{
	font-size: 23px; 
	margin-top: 20px; 
	color: white; 
	padding: 15px; 
	line-height: 1.5;
}	

/*input:focus::-webkit-input-placeholder {color: transparent}
input:focus::-moz-placeholder          {color: transparent}
input:focus:-moz-placeholder           {color: transparent}
input:focus:-ms-input-placeholder      {color: transparent}*/

.fb-box-div {
	width: 319px;
	height: 359px;
  position: fixed;
  bottom: -359px;
  right: 0px;
	background-image: url("../img/fb-box.png");
	background-repeat: no-repeat;
	z-index: 600;
}
.fb-box-heder-1 {
	display: block;
	width: 100%;
	height: 5px;
}
.fb-box-heder-2 {
	display: block;
	width: 100%;
	height: 45px;
}
.fb-box-close {
	display: block;
	width: 45px;
	height: 45px;
	margin-left: 262px;
	cursor: pointer;
}
.fb-box-center {
	display: block;
	width: 100%;
	height: 152px;
}
.fb-box-widget {
	display: block;
	width: 100%;
	height: 95px;
	padding: 0 30px;
}

/*20160614*/
.new-url-block{
   position:fixed;
   bottom:10px;
   left:10px;
   z-index:1000;
   border:1px solid #C4C4C4;
   padding:5px;
   line-height:1em;
   background-color:#FFFFFF;
   font-size: 9pt;
}

.new-url-block-hidden{
   display:none;
}

.nub-close{
   position: absolute;
    top: -13px;
    right: -13px;
    font-size: 18px !important;
    color: #C4C4C4;
   /* background-color: #FFFFFF;  */
    cursor: pointer;
}

.new-url-block a{
   color:black;
}
/*!20160614*/

/* 20160617*/
.block-subtitle{
    text-align: center;
    padding-top: 70px;
    color: #515455;
    font-size: 36px;  
    padding-bottom: 4px;
	font-weight: 400;
}

.partners-car-block{
   margin-bottom:60px;
}

.partners-car-block .block-subtitle{
   padding-bottom:45px;
   padding-top: 50px;
}
/* !20160617*/

/* 20160622*/
.h2-subtitle{
  font-family: 'Roboto';
  font-size: 34px;
  line-height: 1.3em;
}
.h2-subtitle.small{
	font-size: 28px;
}
.tarif-info-item{
       list-style-type: disc;
    margin-left: 25px;
    display: list-item;
    font-family: 'Roboto';
    line-height: 1.3em;
    padding-bottom: 10px;
    font-size: 22px;
}

.tarif-info-list{
   padding-top:10px;
   padding-bottom:20px;
}
/*!20160622*/
.socials > a{
	height: 100%;
	display: inline-block;
}
/*FOOTER  NEW*/
.footer.new,.footer.new .wrap > .display-flex{
	height: 100px;
	font-weight: 400;
}
.footer.new .wrap > .display-flex > div{
	line-height: normal;
}
.footer.new .menu{
	width: 231px;
}
.footer.new .menu > a{
	display: block;
	width: 50%;
	text-align: left;
}
.footer.new span,.footer.new a{
  font-size: 12px;
  font-family: "Roboto";
  /*line-height: 24px;*/
  color: #FFF;
  line-height: 1.5;
}
.footer.new .socials{
	height: 17px;
}
.footer.new .socials > a{
	margin-right: 20px;
}
.footer.new .socials > a::last-child{
	margin-right: 0px;
}
.footer.new .socials .fb{
	background: url('../img/sprite.png') 0 -48px no-repeat;
	width: 10px;
}
.footer.new .socials .vk{
	background: url('../img/sprite.png') -10px -48px no-repeat;
	width: 23px;
}
.footer.new .socials .yt{
	background: url('../img/sprite.png') -33px -48px no-repeat;
	width: 20px;
}
.footer.new .socials .ss{
	background: url('../img/sprite.png') -53px -48px no-repeat;
	width: 19px;
}
/* 17.10.2016 */
#gmap-1{
	height: 490px;
}
.h2-subtitle{
  font-family: 'Roboto';
  font-size: 34px;
  line-height: 1.3em;
}

.h2-subtitle {
  	font-size: 36px;
  	font-family: "Roboto";
	line-height: 1.667;
}



*[class^=btn]{
	width: 200px;
    height: 45px;
    line-height: 1.5em !important;
    border: none;
    font-size: 26px;
    font-family: 'Roboto';
    cursor: pointer;
	display: block;
	box-sizing: border-box;
    text-align: center;
}

.btn-turquoise-bg{
	color: #FFF;
	border: 2px solid #FFF;
	background-color: #00c89f;
}
.btn-white-bg{
	color: #00c89f;
	border: 2px solid #00c89f;
	background-color: #FFF;
}
.btn-green-bg{
	color: #FFF;
	border: 2px solid transparent;
}
.socials > a{
	height: 100%;
	display: inline-block;
}
.block-3 .socials{
	height: 48px;
	padding-top: 25px;
}
.block-3 .socials > a {
	margin-right: 45px;
} 
.block-3 .socials .fb{
	background: url('../img/sprite.png') 0 0 no-repeat;
	width: 27px;
}
.block-3 .socials .vk{
	background: url('../img/sprite.png') -27px 0 no-repeat;
	width: 60px;
}
.block-3 .socials .yt{
	background: url('../img/sprite.png') -87px 0 no-repeat;
	width: 56px;
}
.block-3 .socials .ss{
	background: url('../img/sprite.png') -143px 0 no-repeat;
	width: 50px;
}
.contacts .main-slide p{
	margin-bottom: 35px;
}
/*09.11.2016*/
.menu-pointer{
	display:none !important;
}
/*15.11.2016*/
.crutch-margin-top-95{
	margin-top: 95px;
}
/*FOOTER  NEW*/
.footer.new,.footer.new .wrap > .display-flex{
	height: 100px;
	
}
.footer.new .wrap > .display-flex > div{
	line-height: normal;
}
.footer.new .menu{
	width: 231px;
}
.footer.new .menu > a{
	display: block;
	width: 50%;
	text-align: left;
}
.footer.new span,.footer.new a{
  font-size: 12px;
  font-family: "Roboto";
  /*line-height: 24px;*/
  color: #FFF;
  line-height: 1.5;
}
.footer.new .socials{
	height: 17px;
}
.footer.new .socials > a{
	margin-right: 20px;
}
.footer.new .socials > a::last-child{
	margin-right: 0px;
}
.footer.new .socials .fb{
	background: url('../img/sprite.png') 0 -48px no-repeat;
	width: 10px;
}
.footer.new .socials .vk{
	background: url('../img/sprite.png') -10px -48px no-repeat;
	width: 23px;
}
.footer.new .socials .yt{
	background: url('../img/sprite.png') -33px -48px no-repeat;
	width: 20px;
}
.footer.new .socials .ss{
	background: url('../img/sprite.png') -53px -48px no-repeat;
	width: 19px;
}
/*----------*/
/*HEADER NEW*/
.top-block.new .login{
	width: 390px;
}
.top-block.new .login a#login-popup-toggler{

}

#backtop {
	-moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    display: none;
    position: fixed;
    padding: 28px 33px 24px 20px;
    text-align: center;
    z-index: 100;
    bottom: 50px;
    right: 50px;
    font-size: 40px;
    color: #fff;
    font-weight: normal;
	background: #eee;
    /*background: rgba(51,51,51,0.4);*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 27px;
    cursor: pointer;
}
/*----------*/

.controlButton i {
	-moz-transform: rotate(-90deg); /* Для Firefox */
    -ms-transform: rotate(-90deg); /* Для IE */
    -webkit-transform: rotate(-90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(-90deg); /* Для Opera */
    transform: rotate(-90deg);
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -11px;
	display: block;
	height: 21px;
	width: 17px;
	background-image: url('../img/carousel-control.png');
	background-repeat: no-repeat;
	background-position: -17px -20px;
	margin-left: -9px;
}

.controlButton:hover {
	box-shadow: 0 0 0 5px #eee;

}
.upMy {
	right: 100px;
}

.upMy:hover i {
	/*background-position: -17px 0px;*/
}